<?php  
	require "commonincludefiles.php";
	
	if($_SESSION["VedantnrCollegeId"]!="" && isset($_SESSION["VedantnrCollegeId"]))
	{
		$objSemester = new LecMgmt();
		$objSemester->room_id	= $_POST['room_id'];
		$objSemester->room_name = $_POST['room_name'];
		$objSemester->room_no = $_POST['room_no'];

		
		
		if($objSemester->room_id == '0'){
			$objSemester->addroom();
		}
		else{			
			if($_REQUEST['act'] == "del")
				$objSemester->deleteroom();
			else
				$objSemester->editroom();
		}
		echo '{"success":"true"}';
	}
	else
	{
		echo '{"success":"false","msg":"session expiry"}';
	}
?>